@charset "utf-8";
.contentTab .prodList li .left {
    text-align: center;
}

.keyText h2.keyHead,
.keyText .h2.keyHead {
    font-size: 18px;
    line-height: 22px;
}

.contentRight h2,
.contentLeft h2,
.contentRight .h2,
.contentLeft .h2 {
    font-size: 18px;
    line-height: 22px;
}

li a.prodList .left {
    text-align: center;
}

#divisionContainer .dcBox.acc h6,
#divisionContainer .dcBox.acc .h6 {
    background-color: #565656;
}

#rollingTeasers .keyText a.button.inactive {
    display: none;
}


/* dmu 20121203 */

.tabAcc.faq li ul p {
    padding: 5px 0;
}

.tabAcc.faq li ul a {
    background: url("../images/accessories.pap/arrow_blueGreyLeft.gif") no-repeat scroll 0 6px transparent;
    color: #575757;
    display: inline;
    padding: 0 0 0 11px;
}

.tabAcc.faq li ul a:hover {
    color: #292D3D;
}

.fIcons {
    margin-top: 10px;
}

.fIcons a {
    /*float: left;*/
    margin-right: 5px;
    cursor: default;
}

#flyout_Accessories.smmContainer.flyout .smmBox {
    width: 225px;
}


/* START 20140721 Filter Function for Table */

.simpleTable .hidden {
    display: none !important;
}

.simpleTable select.filter-keywords {
    width: 100%;
    background-color: #e1e1e2;
    border: medium none;
    font-family: Arial, sans-serif;
    font-weight: bold;
    width: 100%;
}

.simpleTable select.filter-keywords option {
    width: 100%;
    background-color: #FFFFFF;
}


/* END 20140721 Filter Function for Table */


/* START dsp 20150701 BOPTBEBIM-187 */
.pDBoxLContent .fIcons img,
.sbBoxRight .fIcons img {
    max-width: 52px;
}

.ctrContainer .ctrcLeft img {
    max-width: 60px;
}
/* END dsp 20150701 BOPTBEBIM-187 */


/*20150804 ODSUPPORT-1869 pko*/
.pDBoxLContent .fIcons img,
.sbBoxRight .fIcons img {
    margin-top: 10px;
}
/*20150804 ODSUPPORT-1869 pko*/


/*BOPTBEBIM-445*/
.sbBox span.price {
    margin-top: 10px;
    display: block;
}

/* START BOPTBEBIM-427 */
.pictureview.co-picture .floatBox{
	overflow:visible;
}
.pictureview.co-picture .floatBox .fbImg {
	padding-top: 20px;
	border: 1px solid #e4e4e4;
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #ffffff 74%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(74%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #ffffff 74%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #ffffff 74%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #ffffff 74%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 74%, #f1f1f1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.pictureview.co-picture .floatBox h3{
	text-align:left;
}
.pictureview.co-picture .floatBox .fbImg a{
		display: block;
		height:109px;
}
.pictureview.co-picture .floatBox .fbImg  h3 a{
		display: block;
	height:auto;
	padding:0px 10px 0 20px;
	background-position: 10px 5px;
}
.pictureview.co-picture .floatBox.isHovered .cut_it_nice_top{
	overflow-y:hidden;
	padding: 0 15px 15px 15px;
		margin: -10px -15px;
	display: block;
	position:absolute;
	z-index:999;
}
.pictureview.co-picture .categorydescritpion{
	background-color:#205f8a;
	display:none;
	z-index:899;
	text-align:left;
	border-left:1px solid #205f8a;
	border-right:1px solid #205f8a;
	border-bottom:1px solid #205f8a;
	width:236px;
	margin-left:-1px;
		top:auto !important;
	height: auto;
}
.pictureview.co-picture .floatBox p.jsLink,
.pictureview.co-picture .floatBox a.jsLink{
	color:#FFF;
}

.pictureview.co-picture .floatBox .categorydescritpion p.jsLink,
.pictureview.co-picture .floatBox .categorydescritpion a.jsLink{
		padding: 10px;
		display:block;
}
.pictureview.co-picture .floatBox .categorydescritpion a.jsLink{
		padding-top: 0px;
		padding-left:20px;
		background-position:10px 5px;
}
.pictureview.co-picture .floatBox a.jsLink{
		background: url("../images/arrow_whiteBlueLeft.gif");
	background-repeat:no-repeat;
	background-position:0px 5px;
	 display: inline;
	height:auto;
}
.pictureview.co-picture .floatBox.isHovered,
.pictureview.co-picture .categorydescritpion{
	-webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 15px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 15px rgba(50, 50, 50, 0.75);
}
.pictureview.co-picture .floatBox.isHovered .fbImg{
	border-color:#205f8a;
	z-index:901;
}
.pictureview.co-picture .floatBox.isHovered {
	overflow:visible;
}
.pictureview.co-picture .floatBox.isHovered h3 a {
		background-image: url("../images/arrow_blueWhiteDown.gif");
	background-repeat:no-repeat;
	background-position: 10px 7px;
}
/* END BOPTBEBIM-427 */

/* START BOPTBEBIM-682 */
.StartPageOverlay .cmIco img {
    max-width: 500px;
    max-height: 500px;
}

.StartPageOverlay {
    background-color: #fff;
}

.StartPageOverlay .mainComment {
    padding: 0px
}

.StartPageOverlay .mainComment .cmIco {
    padding-right: 20px
}

.StartPageOverlay .cmTxt .contentText {
    color: #404245;
}

.StartPageOverlay .mainComment {
    background-color: #fff;
}
/* END BOPTBEBIM-682 */

/* BOPTBEBIM-736 */
li a.prodList {
    padding: 10px 5px 10px 5px;
    width: 300px;
    height:35px
}

/* START 20160215 BOSKPTBESUPPORT-27 */
.sbReslts.mainLeft .sbBoxRight .fIcons img {
    float: none;
}
/* END 20160215 BOSKPTBESUPPORT-27 */


/* START dsp 20160414 BOPTBEBIM-427 */
.pictureview.co-picture .floatBox.isHovered .cut_it_nice_top {
	margin: 0 -15px;
}
/* END dsp 20160414 BOPTBEBIM-427 */

/* START 20160719 social media bootstrap compatible */
#fEnd #social-media .container,#fEnd #social-media .container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}#fEnd #social-media :after,#fEnd #social-media :before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}@media (min-width:768px){#fEnd #social-media .container{width:750px}}@media (min-width:992px){#fEnd #social-media .container{width:970px}}@media (min-width:1200px){#fEnd #social-media .container{width:1170px}}#fEnd #social-media .row{margin-left:-15px;margin-right:-15px}#fEnd #social-media .col-lg-1,#fEnd #social-media .col-lg-10,#fEnd #social-media .col-lg-11,#fEnd #social-media .col-lg-12,#fEnd #social-media .col-lg-2,#fEnd #social-media .col-lg-3,#fEnd #social-media .col-lg-4,#fEnd #social-media .col-lg-5,#fEnd #social-media .col-lg-6,#fEnd #social-media .col-lg-7,#fEnd #social-media .col-lg-8,#fEnd #social-media .col-lg-9,#fEnd #social-media .col-md-1,#fEnd #social-media .col-md-10,#fEnd #social-media .col-md-11,#fEnd #social-media .col-md-12,#fEnd #social-media .col-md-2,#fEnd #social-media .col-md-3,#fEnd #social-media .col-md-4,#fEnd #social-media .col-md-5,#fEnd #social-media .col-md-6,#fEnd #social-media .col-md-7,#fEnd #social-media .col-md-8,#fEnd #social-media .col-md-9,#fEnd #social-media .col-sm-1,#fEnd #social-media .col-sm-10,#fEnd #social-media .col-sm-11,#fEnd #social-media .col-sm-12,#fEnd #social-media .col-sm-2,#fEnd #social-media .col-sm-3,#fEnd #social-media .col-sm-4,#fEnd #social-media .col-sm-5,#fEnd #social-media .col-sm-6,#fEnd #social-media .col-sm-7,#fEnd #social-media .col-sm-8,#fEnd #social-media .col-sm-9,#fEnd #social-media .col-xs-1,#fEnd #social-media .col-xs-10,#fEnd #social-media .col-xs-11,#fEnd #social-media .col-xs-12,#fEnd #social-media .col-xs-2,#fEnd #social-media .col-xs-3,#fEnd #social-media .col-xs-4,#fEnd #social-media .col-xs-5,#fEnd #social-media .col-xs-6,#fEnd #social-media .col-xs-7,#fEnd #social-media .col-xs-8,#fEnd #social-media .col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}#fEnd #social-media .col-xs-1,#fEnd #social-media .col-xs-10,#fEnd #social-media .col-xs-11,#fEnd #social-media .col-xs-12,#fEnd #social-media .col-xs-2,#fEnd #social-media .col-xs-3,#fEnd #social-media .col-xs-4,#fEnd #social-media .col-xs-5,#fEnd #social-media .col-xs-6,#fEnd #social-media .col-xs-7,#fEnd #social-media .col-xs-8,#fEnd #social-media .col-xs-9{float:left}#fEnd #social-media .col-xs-12{width:100%}#fEnd #social-media .col-xs-11{width:91.66666667%}#fEnd #social-media .col-xs-10{width:83.33333333%}#fEnd #social-media .col-xs-9{width:75%}#fEnd #social-media .col-xs-8{width:66.66666667%}#fEnd #social-media .col-xs-7{width:58.33333333%}#fEnd #social-media .col-xs-6{width:50%}#fEnd #social-media .col-xs-5{width:41.66666667%}#fEnd #social-media .col-xs-4{width:33.33333333%}#fEnd #social-media .col-xs-3{width:25%}#fEnd #social-media .col-xs-2{width:16.66666667%}#fEnd #social-media .col-xs-1{width:8.33333333%}#fEnd #social-media .col-xs-pull-12{right:100%}#fEnd #social-media .col-xs-pull-11{right:91.66666667%}#fEnd #social-media .col-xs-pull-10{right:83.33333333%}#fEnd #social-media .col-xs-pull-9{right:75%}#fEnd #social-media .col-xs-pull-8{right:66.66666667%}#fEnd #social-media .col-xs-pull-7{right:58.33333333%}#fEnd #social-media .col-xs-pull-6{right:50%}#fEnd #social-media .col-xs-pull-5{right:41.66666667%}#fEnd #social-media .col-xs-pull-4{right:33.33333333%}#fEnd #social-media .col-xs-pull-3{right:25%}#fEnd #social-media .col-xs-pull-2{right:16.66666667%}#fEnd #social-media .col-xs-pull-1{right:8.33333333%}#fEnd #social-media .col-xs-pull-0{right:auto}#fEnd #social-media .col-xs-push-12{left:100%}#fEnd #social-media .col-xs-push-11{left:91.66666667%}#fEnd #social-media .col-xs-push-10{left:83.33333333%}#fEnd #social-media .col-xs-push-9{left:75%}#fEnd #social-media .col-xs-push-8{left:66.66666667%}#fEnd #social-media .col-xs-push-7{left:58.33333333%}#fEnd #social-media .col-xs-push-6{left:50%}#fEnd #social-media .col-xs-push-5{left:41.66666667%}#fEnd #social-media .col-xs-push-4{left:33.33333333%}#fEnd #social-media .col-xs-push-3{left:25%}#fEnd #social-media .col-xs-push-2{left:16.66666667%}#fEnd #social-media .col-xs-push-1{left:8.33333333%}#fEnd #social-media .col-xs-push-0{left:auto}#fEnd #social-media .col-xs-offset-12{margin-left:100%}#fEnd #social-media .col-xs-offset-11{margin-left:91.66666667%}#fEnd #social-media .col-xs-offset-10{margin-left:83.33333333%}#fEnd #social-media .col-xs-offset-9{margin-left:75%}#fEnd #social-media .col-xs-offset-8{margin-left:66.66666667%}#fEnd #social-media .col-xs-offset-7{margin-left:58.33333333%}#fEnd #social-media .col-xs-offset-6{margin-left:50%}#fEnd #social-media .col-xs-offset-5{margin-left:41.66666667%}#fEnd #social-media .col-xs-offset-4{margin-left:33.33333333%}#fEnd #social-media .col-xs-offset-3{margin-left:25%}#fEnd #social-media .col-xs-offset-2{margin-left:16.66666667%}#fEnd #social-media .col-xs-offset-1{margin-left:8.33333333%}#fEnd #social-media .col-xs-offset-0{margin-left:0}@media (min-width:768px){#fEnd #social-media .col-sm-1,#fEnd #social-media .col-sm-10,#fEnd #social-media .col-sm-11,#fEnd #social-media .col-sm-12,#fEnd #social-media .col-sm-2,#fEnd #social-media .col-sm-3,#fEnd #social-media .col-sm-4,#fEnd #social-media .col-sm-5,#fEnd #social-media .col-sm-6,#fEnd #social-media .col-sm-7,#fEnd #social-media .col-sm-8,#fEnd #social-media .col-sm-9{float:left}#fEnd #social-media .col-sm-12{width:100%}#fEnd #social-media .col-sm-11{width:91.66666667%}#fEnd #social-media .col-sm-10{width:83.33333333%}#fEnd #social-media .col-sm-9{width:75%}#fEnd #social-media .col-sm-8{width:66.66666667%}#fEnd #social-media .col-sm-7{width:58.33333333%}#fEnd #social-media .col-sm-6{width:50%}#fEnd #social-media .col-sm-5{width:41.66666667%}#fEnd #social-media .col-sm-4{width:33.33333333%}#fEnd #social-media .col-sm-3{width:25%}#fEnd #social-media .col-sm-2{width:16.66666667%}#fEnd #social-media .col-sm-1{width:8.33333333%}#fEnd #social-media .col-sm-pull-12{right:100%}#fEnd #social-media .col-sm-pull-11{right:91.66666667%}#fEnd #social-media .col-sm-pull-10{right:83.33333333%}#fEnd #social-media .col-sm-pull-9{right:75%}#fEnd #social-media .col-sm-pull-8{right:66.66666667%}#fEnd #social-media .col-sm-pull-7{right:58.33333333%}#fEnd #social-media .col-sm-pull-6{right:50%}#fEnd #social-media .col-sm-pull-5{right:41.66666667%}#fEnd #social-media .col-sm-pull-4{right:33.33333333%}#fEnd #social-media .col-sm-pull-3{right:25%}#fEnd #social-media .col-sm-pull-2{right:16.66666667%}#fEnd #social-media .col-sm-pull-1{right:8.33333333%}#fEnd #social-media .col-sm-pull-0{right:auto}#fEnd #social-media .col-sm-push-12{left:100%}#fEnd #social-media .col-sm-push-11{left:91.66666667%}#fEnd #social-media .col-sm-push-10{left:83.33333333%}#fEnd #social-media .col-sm-push-9{left:75%}#fEnd #social-media .col-sm-push-8{left:66.66666667%}#fEnd #social-media .col-sm-push-7{left:58.33333333%}#fEnd #social-media .col-sm-push-6{left:50%}#fEnd #social-media .col-sm-push-5{left:41.66666667%}#fEnd #social-media .col-sm-push-4{left:33.33333333%}#fEnd #social-media .col-sm-push-3{left:25%}#fEnd #social-media .col-sm-push-2{left:16.66666667%}#fEnd #social-media .col-sm-push-1{left:8.33333333%}#fEnd #social-media .col-sm-push-0{left:auto}#fEnd #social-media .col-sm-offset-12{margin-left:100%}#fEnd #social-media .col-sm-offset-11{margin-left:91.66666667%}#fEnd #social-media .col-sm-offset-10{margin-left:83.33333333%}#fEnd #social-media .col-sm-offset-9{margin-left:75%}#fEnd #social-media .col-sm-offset-8{margin-left:66.66666667%}#fEnd #social-media .col-sm-offset-7{margin-left:58.33333333%}#fEnd #social-media .col-sm-offset-6{margin-left:50%}#fEnd #social-media .col-sm-offset-5{margin-left:41.66666667%}#fEnd #social-media .col-sm-offset-4{margin-left:33.33333333%}#fEnd #social-media .col-sm-offset-3{margin-left:25%}#fEnd #social-media .col-sm-offset-2{margin-left:16.66666667%}#fEnd #social-media .col-sm-offset-1{margin-left:8.33333333%}#fEnd #social-media .col-sm-offset-0{margin-left:0}}@media (min-width:992px){#fEnd #social-media .col-md-1,#fEnd #social-media .col-md-10,#fEnd #social-media .col-md-11,#fEnd #social-media .col-md-12,#fEnd #social-media .col-md-2,#fEnd #social-media .col-md-3,#fEnd #social-media .col-md-4,#fEnd #social-media .col-md-5,#fEnd #social-media .col-md-6,#fEnd #social-media .col-md-7,#fEnd #social-media .col-md-8,#fEnd #social-media .col-md-9{float:left}#fEnd #social-media .col-md-12{width:100%}#fEnd #social-media .col-md-11{width:91.66666667%}#fEnd #social-media .col-md-10{width:83.33333333%}#fEnd #social-media .col-md-9{width:75%}#fEnd #social-media .col-md-8{width:66.66666667%}#fEnd #social-media .col-md-7{width:58.33333333%}#fEnd #social-media .col-md-6{width:50%}#fEnd #social-media .col-md-5{width:41.66666667%}#fEnd #social-media .col-md-4{width:33.33333333%}#fEnd #social-media .col-md-3{width:25%}#fEnd #social-media .col-md-2{width:16.66666667%}#fEnd #social-media .col-md-1{width:8.33333333%}#fEnd #social-media .col-md-pull-12{right:100%}#fEnd #social-media .col-md-pull-11{right:91.66666667%}#fEnd #social-media .col-md-pull-10{right:83.33333333%}#fEnd #social-media .col-md-pull-9{right:75%}#fEnd #social-media .col-md-pull-8{right:66.66666667%}#fEnd #social-media .col-md-pull-7{right:58.33333333%}#fEnd #social-media .col-md-pull-6{right:50%}#fEnd #social-media .col-md-pull-5{right:41.66666667%}#fEnd #social-media .col-md-pull-4{right:33.33333333%}#fEnd #social-media .col-md-pull-3{right:25%}#fEnd #social-media .col-md-pull-2{right:16.66666667%}#fEnd #social-media .col-md-pull-1{right:8.33333333%}#fEnd #social-media .col-md-pull-0{right:auto}#fEnd #social-media .col-md-push-12{left:100%}#fEnd #social-media .col-md-push-11{left:91.66666667%}#fEnd #social-media .col-md-push-10{left:83.33333333%}#fEnd #social-media .col-md-push-9{left:75%}#fEnd #social-media .col-md-push-8{left:66.66666667%}#fEnd #social-media .col-md-push-7{left:58.33333333%}#fEnd #social-media .col-md-push-6{left:50%}#fEnd #social-media .col-md-push-5{left:41.66666667%}#fEnd #social-media .col-md-push-4{left:33.33333333%}#fEnd #social-media .col-md-push-3{left:25%}#fEnd #social-media .col-md-push-2{left:16.66666667%}#fEnd #social-media .col-md-push-1{left:8.33333333%}#fEnd #social-media .col-md-push-0{left:auto}#fEnd #social-media .col-md-offset-12{margin-left:100%}#fEnd #social-media .col-md-offset-11{margin-left:91.66666667%}#fEnd #social-media .col-md-offset-10{margin-left:83.33333333%}#fEnd #social-media .col-md-offset-9{margin-left:75%}#fEnd #social-media .col-md-offset-8{margin-left:66.66666667%}#fEnd #social-media .col-md-offset-7{margin-left:58.33333333%}#fEnd #social-media .col-md-offset-6{margin-left:50%}#fEnd #social-media .col-md-offset-5{margin-left:41.66666667%}#fEnd #social-media .col-md-offset-4{margin-left:33.33333333%}#fEnd #social-media .col-md-offset-3{margin-left:25%}#fEnd #social-media .col-md-offset-2{margin-left:16.66666667%}#fEnd #social-media .col-md-offset-1{margin-left:8.33333333%}#fEnd #social-media .col-md-offset-0{margin-left:0}}@media (min-width:1200px){#fEnd #social-media .col-lg-1,#fEnd #social-media .col-lg-10,#fEnd #social-media .col-lg-11,#fEnd #social-media .col-lg-12,#fEnd #social-media .col-lg-2,#fEnd #social-media .col-lg-3,#fEnd #social-media .col-lg-4,#fEnd #social-media .col-lg-5,#fEnd #social-media .col-lg-6,#fEnd #social-media .col-lg-7,#fEnd #social-media .col-lg-8,#fEnd #social-media .col-lg-9{float:left}#fEnd #social-media .col-lg-12{width:100%}#fEnd #social-media .col-lg-11{width:91.66666667%}#fEnd #social-media .col-lg-10{width:83.33333333%}#fEnd #social-media .col-lg-9{width:75%}#fEnd #social-media .col-lg-8{width:66.66666667%}#fEnd #social-media .col-lg-7{width:58.33333333%}#fEnd #social-media .col-lg-6{width:50%}#fEnd #social-media .col-lg-5{width:41.66666667%}#fEnd #social-media .col-lg-4{width:33.33333333%}#fEnd #social-media .col-lg-3{width:25%}#fEnd #social-media .col-lg-2{width:16.66666667%}#fEnd #social-media .col-lg-1{width:8.33333333%}#fEnd #social-media .col-lg-pull-12{right:100%}#fEnd #social-media .col-lg-pull-11{right:91.66666667%}#fEnd #social-media .col-lg-pull-10{right:83.33333333%}#fEnd #social-media .col-lg-pull-9{right:75%}#fEnd #social-media .col-lg-pull-8{right:66.66666667%}#fEnd #social-media .col-lg-pull-7{right:58.33333333%}#fEnd #social-media .col-lg-pull-6{right:50%}#fEnd #social-media .col-lg-pull-5{right:41.66666667%}#fEnd #social-media .col-lg-pull-4{right:33.33333333%}#fEnd #social-media .col-lg-pull-3{right:25%}#fEnd #social-media .col-lg-pull-2{right:16.66666667%}#fEnd #social-media .col-lg-pull-1{right:8.33333333%}#fEnd #social-media .col-lg-pull-0{right:auto}#fEnd #social-media .col-lg-push-12{left:100%}#fEnd #social-media .col-lg-push-11{left:91.66666667%}#fEnd #social-media .col-lg-push-10{left:83.33333333%}#fEnd #social-media .col-lg-push-9{left:75%}#fEnd #social-media .col-lg-push-8{left:66.66666667%}#fEnd #social-media .col-lg-push-7{left:58.33333333%}#fEnd #social-media .col-lg-push-6{left:50%}#fEnd #social-media .col-lg-push-5{left:41.66666667%}#fEnd #social-media .col-lg-push-4{left:33.33333333%}#fEnd #social-media .col-lg-push-3{left:25%}#fEnd #social-media .col-lg-push-2{left:16.66666667%}#fEnd #social-media .col-lg-push-1{left:8.33333333%}#fEnd #social-media .col-lg-push-0{left:auto}#fEnd #social-media .col-lg-offset-12{margin-left:100%}#fEnd #social-media .col-lg-offset-11{margin-left:91.66666667%}#fEnd #social-media .col-lg-offset-10{margin-left:83.33333333%}#fEnd #social-media .col-lg-offset-9{margin-left:75%}#fEnd #social-media .col-lg-offset-8{margin-left:66.66666667%}#fEnd #social-media .col-lg-offset-7{margin-left:58.33333333%}#fEnd #social-media .col-lg-offset-6{margin-left:50%}#fEnd #social-media .col-lg-offset-5{margin-left:41.66666667%}#fEnd #social-media .col-lg-offset-4{margin-left:33.33333333%}#fEnd #social-media .col-lg-offset-3{margin-left:25%}#fEnd #social-media .col-lg-offset-2{margin-left:16.66666667%}#fEnd #social-media .col-lg-offset-1{margin-left:8.33333333%}#fEnd #social-media .col-lg-offset-0{margin-left:0}}.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}.clearfix:after,.container-fluid:after,.container:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right!important}.pull-left{float:left!important}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none!important}.affix{position:fixed}.padding-left-0{padding-left:0!important}.padding-left-5{padding-left:5px!important}.padding-left-10{padding-left:10px!important}.padding-left-20{padding-left:20px!important}.padding-left-30{padding-left:30px!important}.padding-left-40{padding-left:40px!important}.padding-left-50{padding-left:50px!important}.padding-left-60{padding-left:60px!important}.padding-left-70{padding-left:70px!important}.padding-left-80{padding-left:80px!important}.padding-left-90{padding-left:90px!important}.padding-left-100{padding-left:100px!important}.padding-right-0{padding-right:0!important}.padding-right-5{padding-right:5px!important}.padding-right-10{padding-right:10px!important}.padding-right-20{padding-right:20px!important}.padding-right-30{padding-right:30px!important}.padding-right-40{padding-right:40px!important}.padding-right-50{padding-right:50px!important}.padding-right-60{padding-right:60px!important}.padding-right-70{padding-right:70px!important}.padding-right-80{padding-right:80px!important}.padding-right-90{padding-right:90px!important}.padding-right-100{padding-right:100px!important}.padding-top-5{padding-top:5px!important}.padding-top-10{padding-top:10px!important}.padding-top-20{padding-top:20px!important}.padding-top-30{padding-top:30px!important}.padding-top-40{padding-top:40px!important}.padding-top-45{padding-top:45px!important}.padding-top-50{padding-top:50px!important}.padding-top-60{padding-top:60px!important}.padding-top-70{padding-top:70px!important}.padding-top-80{padding-top:80px!important}.padding-top-90{padding-top:90px!important}.padding-top-100{padding-top:100px!important}.padding-bottom-0{padding-bottom:0!important}.padding-bottom-5{padding-bottom:5px!important}.padding-bottom-10{padding-bottom:10px!important}.padding-bottom-20{padding-bottom:20px!important}.padding-bottom-30{padding-bottom:30px!important}.padding-bottom-40{padding-bottom:40px!important}.padding-bottom-50{padding-bottom:50px!important}.padding-bottom-60{padding-bottom:60px!important}.padding-bottom-70{padding-bottom:70px!important}.padding-bottom-80{padding-bottom:80px!important}.padding-bottom-90{padding-bottom:90px!important}.padding-bottom-100{padding-bottom:100px!important}.margin-left-5{margin-left:5px!important}.margin-left-10{margin-left:10px!important}.margin-left-20{margin-left:20px!important}.margin-left-30{margin-left:30px!important}.margin-left-40{margin-left:40px!important}.margin-left-50{margin-left:50px!important}.margin-left-60{margin-left:60px!important}.margin-left-70{margin-left:70px!important}.margin-left-80{margin-left:80px!important}.margin-left-90{margin-left:90px!important}.margin-left-100{margin-left:100px!important}.margin-right-5{margin-right:5px!important}.margin-right-10{margin-right:10px!important}.margin-right-20{margin-right:20px!important}.margin-right-30{margin-right:30px!important}.margin-right-40{margin-right:40px!important}.margin-right-50{margin-right:50px!important}.margin-right-60{margin-right:60px!important}.margin-right-70{margin-right:70px!important}.margin-right-80{margin-right:80px!important}.margin-right-90{margin-right:90px!important}.margin-right-100{margin-right:100px!important}.margin-top-5{margin-top:5px!important}.margin-top-10{margin-top:10px!important}.margin-top-20{margin-top:20px!important}.margin-top-30{margin-top:30px!important}.margin-top-40{margin-top:40px!important}.margin-top-50{margin-top:50px!important}.margin-top-60{margin-top:60px!important}.margin-top-70{margin-top:70px!important}.margin-top-80{margin-top:80px!important}.margin-top-90{margin-top:90px!important}.margin-top-100{margin-top:100px!important}.margin-bottom-5{margin-bottom:5px!important}.margin-bottom-10{margin-bottom:10px!important}.margin-bottom-20{margin-bottom:20px!important}.margin-bottom-30{margin-bottom:30px!important}.margin-bottom-40{margin-bottom:40px!important}.margin-bottom-50{margin-bottom:50px!important}.margin-bottom-60{margin-bottom:60px!important}.margin-bottom-70{margin-bottom:70px!important}.margin-bottom-80{margin-bottom:80px!important}.margin-bottom-90{margin-bottom:90px!important}.margin-bottom-100{margin-bottom:100px!important}
/* END 20160719 social media bootstrap compatible */

/*START BOSKPTBESUPPORT-568 pko*/
.mainRight .marginalBox .mbcBox ul {
  margin-left:12px
}

.mainRight .marginalBox .mbcBox ul li {
  list-style-type: square;
  font-size: 12px;
  margin-bottom:5px;
}
/*END BOSKPTBESUPPORT-568 pko */

/* START BOPTBEWEBSITE-117 aam */ 
#fEnd div.no-gutter {
  margin-top: 10px;
}
body.be #fEnd div.no-gutter {
  margin-top:0px;
}
body.be #topOfPage {
  width:33.33333333%;
}
/* END BOPTBEWEBSITE-117 aam*/

/* START 20170224, tha BOSKPTBESUPPORT-595 */
#content #mainContent .prodDetailRow .icon-check-white {
    width: 10px;
}
/* END 20170224, tha BOSKPTBESUPPORT-595 */